/****************************
 * START OF CALENDAR MENU
 ****************************/
TD.calendar_menu{
text-align:left;
vertical-align:middle;
}

TD.calendar_menu a{
  color:blue;
  /*color:#6e7be4;*/
}
TD.calendar_menu a:hover{
  text-decoration: underline;
}

#add_cal_event{
  position:absolute;
  background-color:#fff;
  border:1px solid #e6e6e6;
  z-index:2;
}

#general_options_box{
  position:absolute;
  background-color:#fff;
  border:1px solid #e6e6e6;
  z-index:2;
}





/****************************
 * START OF CALENDAR CONTENT
 ****************************/
TR.calendar_list_header TD{
  background-color:#6e7be4;
  padding:3px 5px;
  color:#fff;
  font-size:10px;
  font-weight:bold;
}

.cal_action a{
 background-color:#f5f5f5;
 border:1px solid #e6e6e6;
 padding:1px;
}
/****************************/